TD {
	FONT-SIZE: 11px; COLOR: #111111; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	FONT-SIZE: 11px; COLOR: #35477e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:hover {
	TEXT-DECORATION: underline; 
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #848484; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bluetitle {
	FONT-SIZE: 11px; COLOR: #35477e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whitetext {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blacksmall {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.redtext {
	FONT-SIZE: 10px; COLOR: #8a3434; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.graytext {
	FONT-SIZE: 10px; COLOR: #595959; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodytitle {
	FONT-SIZE: 17px; COLOR: #35477e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.headerlink {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.headerlink:hover {
	TEXT-DECORATION: underline
}
A.link {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.link:hover {
	TEXT-DECORATION: underline
}
.bluttext {
	FONT-SIZE: 10px; COLOR: #35477e; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.formtext {
	FONT-SIZE: 10px; COLOR: #35477e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.blacktext {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.blacktext:hover {
	TEXT-DECORATION: underline
}
A.logotext {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.logotext:hover {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bluelink {
	FONT-SIZE: 9px; COLOR: #385596; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bluelink:hover {
	TEXT-DECORATION: underline
}
A.redlink {
	FONT-SIZE: 10px; COLOR: #8a3434; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.redlink:hover {
	TEXT-DECORATION: underline
}
A.grayheaderlink {
	FONT-SIZE: 10px; COLOR: #385596; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.grayheaderlink:hover {
	TEXT-DECORATION: underline
}
.textfield {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #666666 1px solid; COLOR: #333333; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, SansSerif
}
.bodylink {
	FONT-SIZE: 11px; COLOR: #35477e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bodylink {
	FONT-SIZE: 11px; COLOR: #35477e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bodylink:hover {
	TEXT-DECORATION: underline
}
A.footerlink {
	FONT-SIZE: 10px; COLOR: #385596; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.footerlink:hover {
	TEXT-DECORATION: underline
}
A.gl {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.gl:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
whitebold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.btnav {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #000000 0px solid; COLOR: #000000; BORDER-BOTTOM: #000000 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e4ebf0; TEXT-DECORATION: none
}
A.bigbluelink {
	FONT-SIZE: 11px; COLOR: #35477e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.bigbluelink:hover {
	TEXT-DECORATION: underline
}
.over {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; CURSOR: pointer; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #546a9a; TEXT-DECORATION: none
}
.out {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e4ebf0; TEXT-DECORATION: none
}
A.backlink {
	FONT-SIZE: 10px; COLOR: #35477e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.backlink:hover {
	TEXT-DECORATION: underline
}
.top_ad_pos {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.left_ad_pos {
	TEXT-ALIGN: center
}
.toolbar_right {
	MARGIN: 0px 0px 15px 15px
}
.toolbar_left {
	MARGIN: 3px 15px 15px 0px
}
.disabled_tool {
	FONT-SIZE: 9px; COLOR: #c5c3c4; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

A.bodylink_noline {
	FONT-SIZE: 11px; COLOR: #35477e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.bodylink_noline:hover {
	TEXT-DECORATION: none
}
.error {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: red; PADDING-TOP: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.steps {
	FONT-SIZE: 10px; COLOR: #111111; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.pictext {
	FONT-STYLE: italic
}

#blue:link{COLOR: #0000d0; TEXT-DECORATION: underline;}
#blue:visited {COLOR: #0000d0; TEXT-DECORATION: underline;}
#blue:hover{COLOR: red; TEXT-DECORATION: underline;}

a.L1:link {COLOR: #0000FF;}
a.L1:visited {COLOR: blue;}
a.L1:hover {COLOR: red;}
a.L1:active {COLOR: #0000FF;}
.L1 {COLOR: blue;}

a.L2:link {COLOR: black; TEXT-DECORATION: underline;}
a.L2:visited {COLOR: black; TEXT-DECORATION: underline;}
a.L2:hover {COLOR: red; TEXT-DECORATION: underline;}

a.L3:link {COLOR: black; TEXT-DECORATION: none;}
a.L3:visited {COLOR: black; TEXT-DECORATION: none;}
a.L3:hover {COLOR: blue; TEXT-DECORATION: none;}

a.L4:link {COLOR: #0000FF;}
a.L4:visited {COLOR: blue;}
a.L4:hover {COLOR: red;}
a.L4:active {COLOR: #0000FF;}
.L4 {COLOR: blue;}


.L4 {padding-left: 18px;}


h1, h2, h3 {
  	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: 15px;
	margin: 0;
    padding: 0;
}

.h4 {
	DISPLAY: block;
	FONT-WEIGHT: 0;
	FONT-SIZE: 1px;
	WIDTH: 100%;
	COLOR: #f9f9f9;
	FONT-FAMILY: tahoma, arial, helvetica, sans-serif;
	line-height: 1px;
	letter-spacing: 0px;
	text-indent: 0px;
	padding-left: 1px;
	
}

/* .delete */
.hb {
	DISPLAY: block;
	FONT-WEIGHT: 0;
	FONT-SIZE: 11px;
	WIDTH: 100%;
	COLOR: #000000;
	FONT-FAMILY: tahoma, arial, helvetica, sans-serif;
	line-height: 18px;
	letter-spacing: 0px;
	text-indent: 0px;
	padding-left: 2px;
	
}

.zer {
	DISPLAY: block;
	FONT-WEIGHT: 0;
	FONT-SIZE: 1px;
	WIDTH: 100%;
	COLOR: #f9f9f9;
	FONT-FAMILY: tahoma, arial, helvetica, sans-serif;
	line-height: 1px;
	letter-spacing: 0px;
	text-indent: 0px;
	padding: 0px;
	margin: 0;
    border-width: 0px;
	CELLPADDING: 0px;
	
}

.zer2 {
	DISPLAY: block;
	FONT-WEIGHT: 0;
	FONT-SIZE: 1px;
	WIDTH: 100%;
	COLOR: #ffffff;
	FONT-FAMILY: tahoma, arial, helvetica, sans-serif;
	line-height: 1px;
	letter-spacing: 0px;
	text-indent: 0px;
	padding-left: 1px;
	
}
.hb2 {
	DISPLAY: block;
	FONT-WEIGHT: 0;
	FONT-SIZE: 11px;
	WIDTH: 100%;
	COLOR: #000000;
	FONT-FAMILY: tahoma, arial, helvetica, sans-serif;
	line-height: 21px;
	letter-spacing: 0px;
	text-indent: 0px;
	padding-left: 2px;
	
}


.sp {
	DISPLAY: block;
	FONT-SIZE: 10px;
	FONT-FAMILY: tahoma;
	line-height: 10px;
}

/* .Verdana_Size_2 */

.fs {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	line-height: 14px;
}

.fsn {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 15px;
}


.fs2 {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	line-height: 10px;
	}

.fs3 {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	line-height: 11px;
}

.fs4 {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	line-height: 11px;
}


.v2 {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 16px;
}

.v2e {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 18px;
}

.v3e {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 20px;
}

/* .Verdana_Size2 */
.vh1 {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: 40px;
}

.vh2 {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: 48px;
}

.vh3 {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: 20px;
}

.vh3i {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: 20px;
	padding-left: 18px;
}

.gtext {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: 20px;
}

.vh4 {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: 30px;
}

.vh5 {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin-top: 11px;
	margin-bottom: 0px;
}

.vh6 {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin-top: 16px;
	margin-bottom: 0px;
}

.vh7 {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 4px;
}

.vh8 {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;
}


/* .style1 */ 
.s1 {
    DISPLAY: block;
	FONT-WEIGHT: 0;
	FONT-SIZE: 11px;
	WIDTH: 100%; 
	COLOR: #0000FF; 
	FONT-FAMILY: tahoma, arial, helvetica, sans-serif; 
	line-height: 17px; 
	letter-spacing: 0px; 
	text-indent: 0px; 
	padding-left: 2px; 
}

.oc {
    DISPLAY: block;
	FONT-WEIGHT: 0;
	FONT-SIZE: 11px;
	WIDTH: 100%; 
	FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
	line-height: 13px; 
	letter-spacing: 0px; 
	text-indent: 0px; 
	padding-left: 2px;
	margin-top: 17px;
}

/* .Verdana_3 */

.v3 {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 7pt;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 12px;
}
.vs1 {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 9px;
	line-height: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	
}

/* .Verdana_4 */

.v4 {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 7pt;
	color: #0000FF;
}

/*.Verdana_5 */

.v5 {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 7pt;
	color: #000000;
	line-height: 13px;
}

/*.Verdana_6 */

.v6 {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 7pt;
	color: #FF0000;
	font-weight: bold;
	line-height: 10px;
}

.v7 {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 7pt;
	color: #000000;
	line-height: 14px;
}



/* .Arial_1 */

.a1 {
	font-family: Arial, Verdana;
	font-size: 10px;
	color: #000000;
	line-height: 10px;
}

/*.table */

.t {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 7pt;
	color: #FFFFFF;
	line-height: 12px;
}

p {
	margin-top: 12px;
	margin-bottom: 12px;
}


/* .sub_head */
.sh {
	text-indent: 0px;
	PADDING-RIGHT: 4px;
	DISPLAY: block;
	PADDING-LEFT: 4px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 4px;
	COLOR: #000000;
	PADDING-TOP: 4px;
	FONT-FAMILY: tahoma, arial, helvetica, sans-serif;
/*	BACKGROUND-COLOR: #3398CC; */
	TEXT-DECORATION: none;
	text-align: left;
}

.style1 {color: #0000ff;}
.t2 {
	border-top-color: #FF00FF;
	border-right-color: #FF00FF;
	border-bottom-color: #FF66FF;
	border-left-color: #FF00FF;
	padding: 0px;
	color: #00FF00;
}

.leftrow {
	background-color: url;
	background-image: url(dots.gif);
	background-repeat: repeat-x;
	background-position: 50% bottom;
}
